@font-face {
  font-family: "CS PraJad";
  src: url(../fonts/CSPraJad.otf);
}

::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #aaa;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: gray;
}

body {
  font-family: "CS PraJad" !important;
  background: #fff !important;
  /* background: #E7F3F9 !important; */
}

a.headMenu:link {
  color: black;
  text-decoration: none;
  font-family: "CS PraJad";
}

a.headMenu:visited {
  color: black;
  text-decoration: none;
  font-family: "CS PraJad";
}

a.headMenu:hover {
  color: #e40139 !important;
  background-color: #FFF;
  text-decoration: none;
  font-family: "CS PraJad";
  box-shadow: none;
}

a.disabled:hover {
  cursor: not-allowed;
  text-decoration: none;
}

.div-block {
  /* background-color: aquamarine; */
  /* border: 1px solid red; */
  width: 100%;
  /* margin: 0 5%; */
}

.bg-logo {
  /* position: relative;
  display: inline-block; */
  /* background: antiquewhite; */
  height: 40px;
  padding: 10px;
}

.bg-logo>img {
  /* position: absolute;
  height: 85%;
  bottom: 0;
  left: 0; */
  height: calc(100%);
  max-width: -webkit-fill-available;
}

.bg-logo>div {
  width: 100%;
  font-size: 18px;
  margin-top: 10px;
  background-color: #FFF;
}

.div-header {
  display: inline-block;
  padding: 8px;
  margin: 10px 5px;
  text-align: end;
  border-radius: 5px;
  box-shadow: #4d94ff 1.95px 1.95px 2.6px;
  background: white;
}

.div-header:hover>a.headMenu {
  color: red;
}

.div-header-menu {
  display: block;
  width: calc(100% - 210px);
  z-index: 99;
  text-align: end;
  /* background: #e6faff !important; */
}

.div-header:hover,
.div-header.active {
  box-shadow: #4d94ff 0px 3px 8px;
  cursor: pointer;
}

.headMenu {
  font-size: 14px;
  line-height: 14px;
}

.div-block.header,
.div-block.footer {
  position: fixed;
  /* margin-left: 5%;
  width: 90%; */
  z-index: 1000;
}

.div-block.header {
  display: flex;
  padding: 0;
  /* background-color: #ffff; */
  background: #01457c;
  height: 40px;
}

.div-block.header * {
  box-sizing: border-box;
}

.div-block.body {
  position: relative;
  height: calc(100%);
  margin-bottom: 0;
  overflow: hidden;
  overflow: auto;
  /* background-color: aliceblue; */
}

.div-block.body-first {
  height: 60px;
}

.div-block.body-second {
  height: 50px;
}

.div-block.footer {
  height: 42px;
  bottom: 0;
  /* left: 50%;
  transform: translateX(-50%); */
  font-size: 18px;
  text-align: center;
  color: white;
  background: cadetblue;
}

.div-block.footer>div {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.div-display {
  position: relative;
  top: 100px;
  top: 60px;
  width: 100%;
  height: calc(100% - 180px);
  height: calc(100% - 120px);
  min-height: 500px;
  padding-bottom: 80px;
  padding-bottom: 60px;
}

/* loading */
.loader {
  position: fixed;
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  z-index: 3;
  background: rgba(0, 0, 0, 0.3);
}

.dot {
  display: inline-block;
  width: 12px;
  height: 12px;
  padding: 20px;
  margin: 5px;
  border-radius: 50%;
  animation: bounce 0.9s ease-in-out infinite;
}

.dot:nth-child(1) {
  animation-delay: 0s;
}

.dot:nth-child(2) {
  animation-delay: 0.12s;
}

.dot:nth-child(3) {
  animation-delay: 0.24s;
}

.dot:nth-child(4) {
  animation-delay: 0.36s;
}

.dot:nth-child(5) {
  animation-delay: 0.48s;
}

@keyframes bounce {

  0%,
  100% {
    transform: translateY(0);
    opacity: .6;
  }

  50% {
    transform: translateY(-30px);
    opacity: 1;
  }
}

.red {
  background: #f44336;
}

.blue {
  background: #2196f3;
}

.green {
  background: #4caf50;
}

.yellow {
  background: #ffeb3b;
}

.orange {
  background: #ff9800;
}

.div-header {
  display: block;
  padding: 2vh;
  text-align: center;
}

.div-header-bars {
  position: relative;
  display: inline-block !important;
  width: 40px;
  font-size: 36px !important;
  padding: 0 1vh;
  color: #ffffff;
  cursor: pointer;
}

.div-header-bars>i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.div-header-menu {
  position: fixed;
  display: none;
  width: 500px;
  height: calc(100%);
  margin-top: 60px;
  white-space: nowrap;
  background-color: #f8f8ff;
  opacity: 0.95;
}